<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054126964</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/69/JORFARTI000054126964.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>10</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054126949" date_publi="2026-05-24" date_signature="2026-05-21" nature="ARRETE" nor="CESX2613841A" num="" num_parution_jo="0121">
<TITRE_TXT c_titre_court="Arrêté du 21 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054126949">Arrêté du 21 mai 2026 portant délégation de signature</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054126964" num="10" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté annule et remplace l'arrêté 16 mai 2025 portant délégation de signature. Il sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
